# -*- coding: utf-8 -*-
import pygame
pygame.init()
fpsClock = pygame.time.Clock()
screen = pygame.display.set_mode((800,600))
pygame.display.set_caption("Ex17.8")
background = pygame.Color(0,0,0)
background = pygame.Color( 0, 0, 0)
cursor = pygame.image.load('res/cursor.png').convert()
cursorRect = cursor.get_rect()
surfaceRect = screen.get_rect()
pygame.mouse.set_visible(False)
running = True
while running:
    fpsClock.tick(30)
    screen.fill(background)
    screen.blit(cursor, cursorRect)
    for event in pygame.event.get():
        if event.type == pygame.QUIT:
            running = False
    cursorRect.x, cursorRect.y = pygame.mouse.get_pos()
    pygame.display.flip()
pygame.quit()